TD {
	FONT-SIZE: 12px
}
HR {
	COLOR: #000000; HEIGHT: 1px
}
.s01 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; VERTICAL-ALIGN: text-bottom; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ffffff
}
.s02 {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
.e7 {
	FONT-SIZE: 7px
}
.e9 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: "Verdana"
}
.news {
	FONT-SIZE: 12px; FONT-FAMILY: "Helvetica", "sans-serif", "宋体"
}
.h3 {
	FONT-SIZE: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"
}
.h2 {
	FONT-SIZE: 15px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"
}
.h1 {
	FONT-SIZE: 14px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"
}
.h20 {
	FONT-SIZE: 21px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "宋体"
}
.l13 {
	LINE-HEIGHT: 130%
}
.l15 {
	LINE-HEIGHT: 150%
}
.l16 {
	LINE-HEIGHT: 160%
}
.l17 {
	LINE-HEIGHT: 170%
}
.cn1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
.cn1-3 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.cn2 {
	FONT-SIZE: 9pt; COLOR: #cc3333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.1em
}
.cn2-1 {
	FONT-SIZE: 14px; COLOR: #eb2a2a; LINE-HEIGHT: 18px
}
.cn3 {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 18px
}
.cn1-1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 17px
}
.noline {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.cn4 {
	FONT-SIZE: 9pt; COLOR: #006699; LINE-HEIGHT: 20px; LETTER-SPACING: 0.1em
}
.cn4-1 {
	FONT-SIZE: 12px; COLOR: #000000
}
.cn5 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%
}
.cn6 {
	FONT-SIZE: 13px; COLOR: #ff9900; LINE-HEIGHT: normal
}
.cn5-1 {
	FONT-SIZE: 14px; COLOR: #333333
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #003399; TEXT-DECORATION: underline
}
A.1:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.1:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.1:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.1:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A.1-2:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-2:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-2:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-2:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
A.1-1:link {
	COLOR: #cc3232; TEXT-DECORATION: none
}
A.1-1:visited {
	COLOR: #cc3232; TEXT-DECORATION: none
}
A.1-1:active {
	COLOR: #cc3232; TEXT-DECORATION: none
}
A.1-1:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.1-3:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-3:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-3:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-3:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-4:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.1-4:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.1-4:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.1-4:hover {
	COLOR: #eb2a2a; TEXT-DECORATION: underline
}
A.1-5:link {
	COLOR: #cc3300; TEXT-DECORATION: none
}
A.1-5:visited {
	COLOR: #cc3300; TEXT-DECORATION: none
}
A.1-5:active {
	COLOR: #cc3300; TEXT-DECORATION: none
}
A.1-5:hover {
	COLOR: #ff9999; TEXT-DECORATION: underline
}
A.1-6:link {
	COLOR: #cc3232; TEXT-DECORATION: underline
}
A.1-6:visited {
	COLOR: #cc3232; TEXT-DECORATION: underline
}
A.1-6:active {
	COLOR: #cc3232; TEXT-DECORATION: underline
}
A.1-6:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.1-7:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-7:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-7:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1-7:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.2:link {
	COLOR: #fe707d; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.2:visited {
	COLOR: #fe707d; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.2:active {
	COLOR: #fe707d; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.2:hover {
	COLOR: #ff9999; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.1em; TEXT-DECORATION: underline
}
A.3:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.3:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.3:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.3:hover {
	COLOR: #fe707d; TEXT-DECORATION: underline
}
A.4:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.4:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.4:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.4:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.5:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.5:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.5:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.5:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.6:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.6:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.6:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.6:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
A.7:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.7:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.7:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.7:hover {
	COLOR: #ffd528; TEXT-DECORATION: underline
}
A.8:link {
	COLOR: #999999; TEXT-DECORATION: none
}
A.8:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.8:active {
	COLOR: #999999; TEXT-DECORATION: none
}
A.8:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.noline:link {
	COLOR: #cc3232; TEXT-DECORATION: none
}
A.noline:visited {
	COLOR: #cc3232; TEXT-DECORATION: none
}
A.noline:active {
	COLOR: #cc3232; TEXT-DECORATION: none
}
A.noline:hover {
	COLOR: #f85b07; TEXT-DECORATION: none
}
.cn7 {
	FONT-SIZE: 13px; COLOR: #f45b99
}
.cn8 {
	FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: 18px
}
.cn9 {
	FONT-SIZE: 12px; COLOR: #ff850b
}
.cn9-1 {
	FONT-SIZE: 13px; COLOR: #ff850b
}
.cn5-2 {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-STYLE: normal
}
.unnamed1 {
	FONT-SIZE: 13px; COLOR: #ff6600; LINE-HEIGHT: 20px
}
.cn8-1 {
	FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: 20px
}
.cn8-2 {
	FONT-SIZE: 14px; COLOR: #666666
}
.cn5-3 {
	FONT-SIZE: 17px; COLOR: #ff66cc; LINE-HEIGHT: 20px
}
.cn8-3 {
	FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 26px
}
.cn7-1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"
}
.cn7-2 {
	FONT-SIZE: 12px; COLOR: #af16e2
}
.cn3-1 {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.cn9-3 {
	FONT-SIZE: 13px; COLOR: #584eba; LINE-HEIGHT: 26px
}
.cn3-2 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 16px
}
.cn8-4 {
	FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: normal
}
.cn7-2-1 {
	FONT-SIZE: 13px; COLOR: #af16e2
}
.cn1-2 {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.cn2-2 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px
}
.cn8-5 {
	FONT-SIZE: 13px; COLOR: #ff6600; LINE-HEIGHT: normal
}
.cn2-3 {
	FONT-SIZE: 9pt; COLOR: #d97188; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.1em
}
.cn6-1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%
}
.cn1-4 {
	FONT-SIZE: 12px; COLOR: #464646; LINE-HEIGHT: 20px
}
.s1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid; COLOR: #666666; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "宋体"
}
.s2 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.2em
}
.cn2-4 {
	FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 18px
}
.cn1-5 {
	FONT-SIZE: 14px; COLOR: #cc0000; LINE-HEIGHT: 20px
}
.cn1-6 {
	FONT-SIZE: 12px; COLOR: #000000
}
.cn2-5 {
	FONT-SIZE: 10px; COLOR: #cc0000; LINE-HEIGHT: 20px
}
.cn3-3 {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 150%
}
